CVE-2005-1997

Properties

Published:
14.06.2005
Updated:
20.10.2005
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:C/I:N/A:N/B:N) Approximated
    Product:
    McGallery: McGallery

    Vulnerability description

    show.php in McGallery 1.1 allows remote attackers to connect to arbitrary databases, or gain sensitive information by triggering an error, via a modified host parameter.

    References:

    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=111885559100231&w=2
    OSVDB: http://www.osvdb.org/17344
    SECUNIA: http://secunia.com/advisories/15727
    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=111885559100231&w=2
    SECTRACK: http://securitytracker.com/id?1014215